/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/***************************
** General Styles
****************************/
#zone-user-wrapper {
  display: block;
}

#search-block-form .form-text {
  width: 845px;
}

#zone-user-wrapper .region-user-first .uvabar_logo {
  margin-top: 13px;
  margin-bottom: 6px;
}

#zone-user-wrapper .region-user-second {
  float: right;
  width: 400px;
}

#zone-user-wrapper .region-user-second.search-close {
  width: 70px;
}

#zone-user-wrapper .region-user-second #block-search-form {
  background: none;
  clear: none;
  display: block !important;
  float: right;
  margin: 3px 0 0 0;
  position: static;
  width: auto;
}
#zone-branding-wrapper #zone-branding .branding-data {
  float: left;
  width: 87%;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name {
  font-size: 40px;
}

#zone-branding-wrapper #zone-branding .branding-data .site-slogan {
  font-size: 1.5em;
}
#zone-branding-wrapper #zone-branding .give-button {
  width: 10%;
  padding: .75em 0;
  margin: 2.5em 0 0;
}
/********************
** Slideshow Styles
*********************/
#zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-caption {
	position:absolute;
	right:10%;
	bottom:0;
	padding: 30px;
	width: 25%;
	background: url("/sites/all/themes/global/images/2015-template/white-trans.png") repeat;
}

#zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-control-nav {
	display:block;
	bottom:-50px;
	position: absolute;
	right:10%;
	width: 25%;
	padding:15px 30px;
	background: #eeeeee;
	opacity:0.6;
	z-index:10;
}

#block-nice-menus-1 {
  display: block;
}

#zone-menu-wrapper {
  background: #002F6C;;
  display: block !important;
  float: none;
  height: auto;
  position: static;
  width: 100%;
}

#zone-menu-wrapper #region-menu #nice-menu-1 li a, #zone-menu-wrapper #region-menu #nice-menu-1 li span {
  padding: 1em 1.1em;
  font-size: 15px;
}
/*** YWLP Slick Slideshow ***/
#zone-content-wrapper #zone-content #region-content .women-uva .slick--skin--boxed-carousel .slide__content {
    background: #fff;
    border: 0;
    border-bottom: 0;
    border-radius: 0;
    margin: 0 10px;
    overflow: hidden;
    position: relative;
    -webkit-transition: box-shadow 0.3s 0.5s ease, border 0.3s 0.5s ease;
    transition: box-shadow 0.3s 0.5s ease, border 0.3s 0.5s ease;
	padding-left: 18px;
}
.ywlp-homepage-slideshow .slick .views-field-field-caption {
  position:absolute;
  right:10%;
  bottom:0;
  padding: 20px;
  width: 50%;
  background: url("/sites/all/themes/global/images/2015-template/white-trans.png") repeat;
}

.ywlp-homepage-slideshow .slick .views-field-field-caption {
  position:absolute;
  right:0;
  width: 50%;
  margin-top: 0;
  margin-left: 0;
}
.ywlp-homepage-slideshow .slick .views-field-field-caption .field-content {
  width: 100%;
  line-height: 1.5em;
}
/*** Women of UVA Slick Slideshow ***/
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick--center .slick-track {
  width: 15000px !important;
}
#zone-content-wrapper #zone-content #region-content .women-uva .slick__slide {
    display: block;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick-slide .views-field-title {
	display: none;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick-active .views-field-title {
    display: block;
	position: absolute;
    bottom: 10px;
    margin-top: 0;
	margin-left: 0;
	margnin-right: 0;
    background: rgba(0,47,108,0.3);
    height: 450px;
    width: 100%;
	max-width: 100%;
}
#zone-content-wrapper #zone-content #region-content .women-uva .slick__slide .views-field-title h3,
#zone-content-wrapper #zone-content #region-content .women-uva .slick__slide .views-field-title a  {
	color: #FFF;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick .views-field-title .field-content {
  	width: 92%;
    position: absolute;
    bottom: 2%;
	margin: 0 2em;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick__arrow {
    bottom: auto;
    height: 2px;
    left: 0;
    margin-top: -1px;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick-arrow {
	top: 257px;
  border-radius: 0%;
  font-weight: bolder;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick-prev {
    height: 450px;
    width: 105px;
}
#zone-content-wrapper #zone-content #region-content .women-uva .slick-prev::before {
  content: '<';
  left: 3px;
  top: 198px;
  position: absolute;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick-next {
    height: 448px;
    width: 88px;
}

#zone-content-wrapper #zone-content #region-content .women-uva .slick-next::before {
  content: '>';
  right: 3px;
  top: 198px;
  position: absolute;
}
#zone-content-wrapper #zone-content #region-content .women-uva .slick-prev {
  left: 0;
  background: url("/sites/womenscenter.virginia.edu/themes/uvatemplate2016_theme/images/prev-flower.png") no-repeat rgba(30,131,184,0.7);
}
#zone-content-wrapper #zone-content #region-content .women-uva .slick-next {
  right: -1px;
  background: url("/sites/womenscenter.virginia.edu/themes/uvatemplate2016_theme/images/next-flower.png") no-repeat rgba(30,131,184,0.7);
}
#zone-content-wrapper #zone-content #region-content .women-uva .slick-prev:hover {
	  background: url("/sites/womenscenter.virginia.edu/themes/uvatemplate2016_theme/images/prev-flower.png") no-repeat rgba(30,131,184,0.7);
	}
#zone-content-wrapper #zone-content #region-content .women-uva .slick-next:hover {
	  background: url("/sites/womenscenter.virginia.edu/themes/uvatemplate2016_theme/images/next-flower.png") no-repeat rgba(30,131,184,0.7);
	}
@media (min-width: 48em)
.women-uva .slick--skin--boxed > .women-uva .slick__slider > .women-uva.slick-list {
    margin: 0;
}
/*************************
** Main Content
**************************/
.container-12 .grid-9 {
  width: 700px !Important;
}
body.not-front #section-content {
    background: url("/sites/womenscenter.virginia.edu/themes/uvatemplate2016_theme/images/flower-subpage.png") -8em 15em no-repeat #FFF;
	background-size: 750px 750px;
}
body.context-young-women-leaders-program #section-content {
    background: white;
	background-size: 750px 750px;
}
body.not-front #zone-content-wrapper {
  background: none;
}
#zone-content-wrapper {
  background: white;
}
body.not-front #zone-content-wrapper #zone-content {
  background: #ffffff;
  padding: 2em 0;
  margin-bottom: 0;
}
/*************************
** Homepage Features Accoridon View
**************************/
body.front #zone-header-wrapper #zone-header #region-header-first {
	border-bottom: 3px solid #56a1c7;
	margin-bottom: 3em;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-large-image {
	float: left;
	width: 63.2%;
	overflow: hidden;
	position: relative;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-large-image img {
	width: 100%;
/*	height: 526px;*/
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-small-images {
	float: left;
	width: 36.8%;
	overflow: hidden;
	position: relative;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-small-images img {
	width: 100%;
	height: 263px;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-large-image h3,
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-small-images h3 {
	margin: 0;
	font-size: 0;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-small-images img {
	width: 100%;
	height: auto;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-large-image .views-row {
	position: absolute;
    bottom: 17px;
	width: 100%;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-small-images .views-row {
	position: absolute;
    bottom: 17px;
	width: 100%;
}
body.front #zone-header-wrapper #zone-header #region-header-first .views-row .ui-accordion-content {
	height: auto !important;
}
body.front #zone-header-wrapper #zone-header #region-header-first .views-row .ui-accordion-content {
	font-family: 'ITC Franklin Gothic LT W01 Bk', Arial, sans-serif;
	color: #002F6C;
	background: none;
}
body.front .ui-state-default a, body.front .ui-state-default a:link, body.front .ui-state-default a:visited {
	color: #002F6C;
}
body.front .ui-state-default, body.front .ui-widget-content .ui-state-default, body.front .ui-widget-header .ui-state-default {
	border: none/*{borderColorDefault}*/;
    background: none;
    font-weight: normal/*{fwDefault}*/;
	opacity: 0.8;
}
body.front .ui-state-default .ui-icon, body.front .ui-state-active .ui-icon {
	background-image: none;
}
body.front .ui-accordion .ui-accordion-icons {
    padding-left: 0;
}
body.front .ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin-top: 0;
    padding: 0;
    min-height: 0;
}
body.front .ui-accordion-icons .ui-accordion-header a {
	padding-left: 1.2em;
}
body.front .ui-accordion .ui-accordion-header a {
    display: block;
   /* font-size: 1em;*/
    padding: .1em .5em .15em 1.1em;
}
body.front .ui-accordion .ui-accordion-content {
    padding: 0 2em;
}
body.front .ui-accordion .ui-accordion-content a.more-info-link {
    color: white;
    padding: .5em;
    background: #002F6C;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
}
body.front .ui-widget-content a {
    color: #20399d/*{fcContent}*/;
}
body.front .ui-corner-all {
    -moz-border-radius: 0/*{cornerRadius}*/;
    -webkit-border-radius: 0/*{cornerRadius}*/;
    border-radius: 0/*{cornerRadius}*/;
}
body.front .ui-state-active, body.front .ui-widget-content .ui-state-active, body.front .ui-widget-header .ui-state-active {
	border: none/*{borderColorActive}*/;
    background: none;
    font-weight: normal/*{fwDefault}*/;
	opacity: 0.8;
}

body.front .ui-state-default:before, body.front .ui-state-active:before {
  content: "";
  position: absolute;
  width: 160%;
  height: 627%;
  top: -50%;
  left: -50%;
  z-index: -1;
  background: #FFF;
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  transform: rotate(-4deg);
  overflow: hidden;
}
body.front .ui-accordion .ui-accordion-header {
	background: none;
}
body.front .ui-widget-content {
    border: none/*{borderColorContent}*/;
    background: none;
    color: #222222/*{fcContent}*/;
	opacity: 0.9;
}
body.front .ui-corner-top {
    -moz-border-radius-topleft: 0/*{cornerRadius}*/;
    -webkit-border-top-left-radius: 0/*{cornerRadius}*/;
    border-top-left-radius: 0/*{cornerRadius}*/;
    -moz-border-radius-topright: 0/*{cornerRadius}*/;
    -webkit-border-top-right-radius: 0/*{cornerRadius}*/;
    border-top-right-radius: 0/*{cornerRadius}*/;
}
body.front .ui-corner-bottom {
    -moz-border-radius-bottomleft: 0/*{cornerRadius}*/;
    -webkit-border-bottom-left-radius: 0/*{cornerRadius}*/;
    border-bottom-left-radius: 0/*{cornerRadius}*/;
    -moz-border-radius-bottomright: 0/*{cornerRadius}*/;
    -webkit-border-bottom-right-radius: 0/*{cornerRadius}*/;
    border-bottom-right-radius: 0/*{cornerRadius}*/;
}


/***********************
** Blog Category Article List Styles
************************/
.page-blog .views-row, .page-taxonomy-term .views-row {
	float: left;
	width: 100%;
	margin-bottom: 3em;
}
.page-blog .views-row .views-field-field-image, .page-taxonomy-term .view-articles-for-author-page .views-field-field-image {
	float: left;
	margin-right: 2em;
}
/***********************
** Indivdiual Blog Articles Panel Pages Styles
************************/
.node-type-article .grid-3 {
	margin-top: 7em;
	width: 220px !important;
}
.node-type-article .pane-articles-for-author-page {
    margin-bottom: 2em;
}
.node-type-article .grid-3 .panel-separator {
	height: 3em;
}
/*********************
** Sidebar First
**********************/
#zone-content-wrapper #zone-content #region-sidebar-first {
  display: block;
  background: none;
  height: auto;
  margin: 0 20px 0 0;
  padding: 10px;
  position: relative;
  width: 200px;
}

#zone-content-wrapper #zone-content #region-sidebar-first .menu-block-wrapper {
  display: block;
}
#zone-content-wrapper #zone-content .panel-col-first {
  width: 20%;
	display: block;
}
#zone-content-wrapper #zone-content .panel-col {
  width: 60%;
}
#zone-content-wrapper #zone-content .panel-col .inside {
    /*margin: 0 .5em 1em .5em;*/
    padding:0 25px;
}
#zone-content-wrapper #zone-content .panel-col-last {
  width: 20%;
}

#zone-content-wrapper #zone-content #region-sidebar-first h2, 
#zone-content-wrapper #zone-content .panel-col-first h2 {
  font-family:'ITC Franklin GothicLTW01DmCnIt', Arial, sans-serif;
  font-size:24px;
  color:#002F6C;
  text-transform:uppercase;
  background: url("/sites/all/themes/global/images/2015-template/orange-dot-menu.png") bottom left repeat-x;
  padding-bottom:25px;
  margin-bottom:25px;
  cursor: default;
}

#zone-content-wrapper #zone-content #region-sidebar-first .expanded-secondary-menu, 
#zone-content-wrapper #zone-content .panel-col-first .expanded-secondary-menu {
  background: url("/sites/all/themes/global/images/2015-template/orange-dot-menu.png") repeat-x;
  background-position: bottom left;
  background-size: auto, 20px;
}

#zone-content-wrapper #zone-content #region-sidebar-first ul.menu, 
#zone-content-wrapper #zone-content .panel-col-first ul.menu {
  margin: 0;
  padding: 0;
}

#zone-content-wrapper #zone-content #region-sidebar-first ul.menu li, 
#zone-content-wrapper #zone-content .panel-col-first ul.menu li {
  display: block;
  margin-bottom: 20px;
  margin-left: 0;
  padding: 3px 0 0 0;
  line-height: 1.3em;
  text-transform:uppercase;
  background: none;
}

#zone-content-wrapper #zone-content #region-sidebar-first ul.menu li a {
  font-family:'ITC Franklin GothicLTW01DmCnIt', Arial, sans-serif;
  font-size:24px;
  color:#002F6C;
  padding-right:25px;
}
#zone-content-wrapper #zone-content .panel-col-first ul.menu li a {
  font-family:'ITC Franklin GothicLTW01DmCnIt', Arial, sans-serif;
  font-size:20px;
  color:#002F6C;
  padding-right:25px;
}

#zone-content-wrapper #zone-content #region-sidebar-first ul.menu li a:hover, 
#zone-content-wrapper #zone-content .panel-col-first ul.menu li a:hover {
  color:#EB5F0C;
}

#zone-content-wrapper #zone-content #region-sidebar-first ul.menu ul, 
#zone-content-wrapper #zone-content .panel-col-first ul.menu ul {
  margin-top:20px;
  margin-left:20px;
}

#zone-content-wrapper #zone-content #region-sidebar-first ul.menu li.active, 
#zone-content-wrapper #zone-content .panel-col-first ul.menu li.active {
  color: #e57200;
  background:url("/sites/all/themes/global/images/2015-template/submenu-nav-arrow.png") top right no-repeat;
}

.panels-flexible-region-21-sidebar_second_ .pane-related-content {
  padding-top:50px;
}
.panels-flexible-region-21-center .inside {
  padding-right:50px;
}

/***********************
** News Block
************************/
#zone-content-wrapper #zone-content #region-content .news .views-row {
	width:30%;
	float:left;
	margin-right:45px;
}

#zone-content-wrapper #zone-content #region-content .news .views-row-last {
	margin-right:0px;
}

#zone-content-wrapper #zone-content #region-content .news .views-field-field-image img {
	max-width:280px;
	height:auto;
}
/***********************
** Facebook Homepage
************************/
.front .facebook-front {
	width: 35%;
	margin-left: 2em;
	display: block;
}
.front .facebook-front ._2p3a {
	width: 100% !important;
}
/***********************
** Instagram Homepage
************************/
.front .instagram-front {
	float: left;
    width: 53%;
    margin-right: 3.9em;
}
/*******************
** Sunburst Stats
********************/
#zone-content-wrapper #zone-content #region-content .sunburst-stats {
	width:93%;
}

#zone-content-wrapper #zone-content #region-content .sunburst-stats span {
	font-size:110px;
	margin-bottom:35px;
}

#zone-content-wrapper #zone-content #region-content .sunburst-stats ul.sunburst li {
	background-size:90%;
	display: inline-block;
	width:25%;
	padding:108px 30px 55px;
}

/**********************
** Large Orange Quote
***********************/
#zone-content-wrapper #zone-content #region-content .quote {
	margin:15px auto 30px;
	padding:0;
}
/***********************
** Events Styles
************************/
.front #block-views-calendar-block-3 h2.block-title,
.front #block-views-calendar-block-2 h2.block-title {
    height: 150px;
}
.front #block-views-calendar-block-3 .views-field-field-date-1,
.front #block-views-calendar-block-2  .views-field-field-date-1 {
	width: 15%;
	float: left;
}
.front #block-views-calendar-block-3 .views-field-nothing,
.front #block-views-calendar-block-2  .views-field-nothing {
	width: 75%;
	float: left;
	margin-left: 5em;
}

/*********************
** Featured Articles
**********************/
#zone-content-wrapper #zone-content #region-content .blog-article .view-featured-articles .views-row-odd img {
	float:left;
	margin:0 70px 25px 0;
}
#zone-content-wrapper #zone-content #region-content .blog-article .view-featured-articles .views-row-even img {
	float:right;
	margin:0 0 25px 70px;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles {
	background: url("/sites/all/themes/global/images/2015-template/triangles-background.jpg") 0px 5px repeat-x;
	margin-left:0;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row {
	width:27%;
	float:left;
	background:none;
	margin:0 85px 20px 0;
	clear:none;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles h2.block-title {
	margin-left:0px;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row-last {
	margin:0 0 20px 0;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row img {
	max-width:282px;
	height:auto;
	margin-left:0;
}

/******************************
** Related Links Orange Boxes
*******************************/
#zone-content-wrapper #zone-content #region-content .section-links .views-row {
	width:29%;
	margin: 0 60px 30px 0;
}

#zone-content-wrapper #zone-content #region-content .section-links .views-row-odd {
	clear:none;
}

#zone-content-wrapper #zone-content #region-content .section-links .views-row-even {
	margin:0 60px 30px 0;
}

#zone-content-wrapper #zone-content #region-content .section-links .views-row-1,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-4,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-7 {
	clear:both;
}

#zone-content-wrapper #zone-content #region-content .section-links .views-row-3,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-6,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-9 {
	margin:0 0 30px 0;
}

/*******************
** Call to Action
********************/
#zone-postscript-wrapper #zone-postscript .call-to-action {
	text-align:center;
	padding:50px 0;
}

#zone-postscript-wrapper #zone-postscript .call-to-action h2 {
	font-size:70px;
	margin-bottom:15px;
}

#zone-postscript-wrapper #zone-postscript .call-to-action p {
	padding:0 140px 12px 120px;
	font-size:24px;
}

/*********************
** Footer Styles
**********************/
#zone-footer-wrapper #zone-footer #region-footer-first {
	width:22%;
}

#zone-footer-wrapper #zone-footer #region-footer-second {
	width:55%;
	margin-right:25px;
}

#zone-footer-wrapper #zone-footer #region-footer-fourth {
	width:15%;
}

/****************
** Mobile Menu
*****************/
#mobile-menu {
  display: none;
}
#block-menu-block-1 {
  display: none;
}
#search-toggle-button {
  width: auto;
  padding-right: 30px;
}
#search-toggle-button p {
  display: block;
}
.search-close-button #search-open-text {
  display:none;
}

/*****************
** Callout Styles
******************/
.callout {
  width: 45%;
}
/*****************
** Staff Styles
******************/
.context-staff .block-views:nth-child(n+2) {
	margin-top: 3em;
}
/******
YWLP Homepage
***************/
.ywlp-header {
    width: 960px;
}
body.context-young-women-leaders-program .ywlp-menu {
	display: block;
}
body.context-young-women-leaders-program .ywlp-home-top-feature {
	padding-bottom: 3em;
	margin-bottom: 3em;
	background: url(/sites/iris.virginia.edu/themes/uvatemplate2016_theme/images/teal-dot.png) bottom left repeat-x;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first {
	float: left;
	width: 48%;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title {
	position: absolute;
	top: 16em;
    left: 2.5em;
	opacity: 0.9;
	width: 41%;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title:before {
	content: "";
    position: absolute;
   width: 120%;
    height: 88%;
    top: 2%;
    left: -13%;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title {
	position: absolute;
	top: 16em;
	right: 1em;
	opacity: 0.9;
	width: 41%;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title:before {
	content: "";
    position: absolute;
    width: 119%;
	height: 118%;
	top: 12%;
	right: -6%;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last {
	float: right;
	width: 48%;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title {
	opacity: 0.9;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title:before {
	content: "";
    position: absolute;
  width: 1200px;
  height: 175%;
  bottom: 0px;
  left: -200px;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field, body.context-young-women-leaders-program .ywlp-home-top-feature .views-field-title h2, body.context-young-women-leaders-program .ywlp-home-top-feature .views-field-title span.field-content {
	float: right;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title h2 {
	margin: .6em 0 1em 0;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title h2 {
	margin: .5em 0 .4em 0;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-field-image {
	float: left;
	width: 48%;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-field-caption {
	float: left;
	width: 46%;
	margin-left: 3em;
	margin-top: 0;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title {
	position: absolute;
	bottom: 0;
   /* left: -.75%;*/
  left: 12.25%;
	margin: 0;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title h2 {
	font-size: 34px;
	margin: 0 0 .4em .5em;
}
/**************
Newsletter Form
***************/
#block-webform-client-block-5521 h2,
#block-block-36 h2 {
background-position-x: 165px;
}
#block-block-41 {
  float:left;
/*  margin-top:-4em;*/
}
/*****************
YWLP Portal styles
******************/
#zone-content-wrapper #zone-content .ywlp-portal-menu ul {
	padding-left: 0;
  font-size: 1em;
  line-height: normal;
}
#zone-content-wrapper #zone-content .ywlp-portal-menu ul li {
  	background: none;
    list-style: none;
  	display: inline-block;
  	margin-left: 0;
  	padding: .5em 1em .25em .3em;
  	text-transform: uppercase;
  	margin-bottom: 1em;
  }
#block-views-ywlp-documents-block-1, #block-views-ywlp-documents-block-2, #ywlp_documents-block {
    float: left;
    width: 60%;
}
.ywlp-portal-docs {
    float: right;
    width: 20%;
    margin-right: 90px;
}
.document-upload-box {
	text-align: center;
	display: block;
	flex-wrap: none;
	/* justify-content: space-evenly; */
}
